﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1000
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quicksort", "Quicksort\Quicksort.vcxproj", "{449A22FD-19F6-4B9F-B258-7027A8DE0CB5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{449A22FD-19F6-4B9F-B258-7027A8DE0CB5}.Debug|x64.ActiveCfg = Debug|x64
		{449A22FD-19F6-4B9F-B258-7027A8DE0CB5}.Debug|x64.Build.0 = Debug|x64
		{449A22FD-19F6-4B9F-B258-7027A8DE0CB5}.Debug|x86.ActiveCfg = Debug|Win32
		{449A22FD-19F6-4B9F-B258-7027A8DE0CB5}.Debug|x86.Build.0 = Debug|Win32
		{449A22FD-19F6-4B9F-B258-7027A8DE0CB5}.Release|x64.ActiveCfg = Release|x64
		{449A22FD-19F6-4B9F-B258-7027A8DE0CB5}.Release|x64.Build.0 = Release|x64
		{449A22FD-19F6-4B9F-B258-7027A8DE0CB5}.Release|x86.ActiveCfg = Release|Win32
		{449A22FD-19F6-4B9F-B258-7027A8DE0CB5}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B4CD9D1B-E315-4710-97A3-BCBA3D76F6EB}
	EndGlobalSection
EndGlobal
